div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float: right;
	width: 720px;
	height: 515px;
	/* [disabled]background: #309; */
	padding-left: 30px;
}
div.content a, div.navigation a {
	text-decoration: none;
	color: #777;
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div.controls {
	/* [disabled]margin-top: 0px; */
	/* [disabled]height: 23px; */
	/* [disabled]float: left; */
}
div.controls a {
	padding: 0px 8px 0px 0px;
	margin: 0px;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	margin: 0px;
}
div.slideshow-container {
	position: relative;
	clear: both;
	height: 515px; /* This should be set to be at least the height of the largest image in the slideshow */
	/* [disabled]background: #3FF; */
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 612px;
	height: 515px; /* This should be set to be at least the height of the largest image in the slideshow */
	/* [disabled]padding-left: 30px; */
}
div.slideshow {

}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
	width: 612px;
	height: 515px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 515px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	vertical-align: auto;
	border: 1px solid #ccc;
	margin-right: auto;
	margin-left: auto;
}
div.download {
	margin-right: auto;
	margin-left: auto;
}
div.caption-container {
	position: relative;
	height: 30px;
	/* [disabled]top: -10px; */
}
span.image-caption {
	display: block;
	position: absolute;
	width: 600px;
	top: 0;
	left: 0;
}
div.caption {
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
div.image-title {
	font-weight: normal;
	font-size: .80em;
	font-family: Verdana, Geneva, sans-serif;
	color: #8E8E86;
	padding-left: 150px;
}
div.image-desc {
	line-height: 1.3em;
	padding-top: 12px;
}
div.navigation {
	padding-left: 15px;
	padding-top: 20px;
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
ul.thumbs {
	clear: both;
	margin: 15 0 0;
	padding: 30 0 0 20;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 5px 10px 5px 0;
	list-style: none;
}
a.thumb {
	padding: 2px;
	display: block;
	border: 1px solid #ccc;
}
ul.thumbs li.selected a.thumb {
	background: #D9A300;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {
	clear: both;
}
div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}
div.navigation div.bottom {
	margin-top: 12px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 3px 5px 2px;
	border: 1px solid #ccc;
	font-size: 11px;
	margin-left: 3px;
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: normal;
	background-color: #CCC;
	border-color: #8E8E86;
	color: #fff;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}
